Subject: IPP> PWG>IPP - Customer involvement

From: Roger K Debry <[email-masked]>
Date: Wed, 16 Apr 1997 14:44:18 -0400

Classification:
Prologue:
Epilogue: Roger K deBry
Senior Techncial Staff Member
Architecture and Technology
IBM Printing Systems
email: [email-masked]
phone: 1-303-924-4080

We held a customer council meeting here in IBM on a number of printing topics
this week.
I asked for some time to discuss the IPP work. The feedback from the customers
who were
here was extremely positive.  The thought that the concept was right on the
mark.  They did
provide some useful input on requirements that I will share:

1. They wanted to see as much information as possible about the state of the
printer
and the job come back on the response to the print request. They even would like
some indication of when a job might complete.

2.They wanted to be able to move jobs from one Printer to another.

3. They wanted to be sure that the protocol handled non-US languages.

4.  They wanted the protocol to be integrated as possible into the
printing environment of their client platforms.

5. They expressed some concern about dealing with viruses. I
don't think we explicitly covered this in our security concerns.
The concern is that someone could come up with a virus that
was activated when the job was queued which could then
damage the server/printer.

I gave out the URL for our web site and invited anyone who was
interested in participating in the standard to join in. I actually got
a positive response from 2-3 customers who said that they would
be interested in doing so.